I run Linux 7.3 - do I still have to apply zlib updates or they fixed it in this version?

(7.2 still should be patched, right?)

thx